<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Margin</title>
</head>
<body>
    <div class="bg">
    </div>

        <div class="png">
            <img class="png" src="img1.png">
        </div>

    <div class="n">
        Lorem ipsum dolor sit, amet consectetur adipisicing elit. Dolore hic eligendi illum quo quibusdam dolorem quas, consequuntur voluptatem culpa cumque laudantium! Cumque, eius inventore quis repellat omnis doloremque vel aspernatur?
    </div>
    <section>
        <div class="n">
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Fugiat atque veritatis molestiae assumenda suscipit quidem magnam nulla sint sunt expedita error praesentium, aliquid impedit autem delectus tenetur hic debitis deserunt!
        </div>
    </section>
</body>
</html>